html{
	background-color:#D8DCE2;
}

#wrapper {
	position:relative;
	/*width: 1012px;*/
	width: 990px;
	margin: 0 auto;
	background-color:white;
}
#shad_l {
	position:absolute;
	height:100%;
	left:-7px;
	width:7px;
	background: url(../images/shad_l.gif) repeat-y 0 0;
}

#shad_r{
	position:absolute;
	left:997px;
	height:100%;
	width:7px;
	background: url(../images/shad_r.gif) repeat-y 100% 0;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	position:relative;
	height: 97px;
	background: #FFE680;
	background: url(../images/hbg.gif) 0 0;
}

#logo{
	position:absolute;
	width:236px;
	height:80px;
	left:10px;
	top:7px;
	z-index:2
}

/* menu_top
-----------------------------------------------------------------------------*/

#menu_top{
	position:relative;
	padding-left:251px;
	top:61px;
	height:31px;
	border-top:1px solid #A0C2E2;
	background: #1F5388 url(../images/mtbg.gif) repeat-x 0 0;
}

#menu_top li{
	padding: 0 11px;
	vertical-align:middle;
	height:31px;
	line-height:28px;
	background: url(../images/mtsep.gif) no-repeat 0 10px;
}


	#menu_top li a{
		color:#C8E4FF;
		font-size:12px;
	}

	#menu_top li a:hover{
		color:white;
	}

/* auth
-----------------------------------------------------------------------------*/
#auth{
	position:absolute;
	right:0;
	top:0;
	background: transparent url(../images/auth_bg.png) repeat-x right top;
	width:473px;
	height:61px;
}

#auth form:after,
#logged_in:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}


#auth form,
#logged_in{
	position:relative;
	float:right;
	border:1px solid #BEDCF6;
	width:376px;
	height:25px;
	margin: 5px 7px 0 0;
	padding: 12px 0 8px 20px;
}

#auth_arr{
	position:absolute;
	width:7px;
	height:7px;
	background: transparent url(../images/auth_arr.png) no-repeat 0 0;
	left:5px;
	top:7px;
}

	#auth fieldset{
		float:left;
		width:250px;
	}

	#auth label{
		font-size:11px;
	}

	#auth input{
		width:94px;
		line-height:14px;
		vertical-align:middle;
		border:1px solid black;
		background: white url(../images/ainpbg.gif) repeat-x 0 0;
	}

	button.okai{
		background: url(../images/butbg.gif) no-repeat 0 0;
		color:#C7E3FE;
		font-size: 11px;
		padding:0;
		text-align:center;
		vertical-align:middle;
		line-height:22px;
		width:26px;
		height:23px;
		border:0;
	}

		button.okai:hover{
			background-position: -26px 0;
		}

		button.okai:active{
			background-position: -52px 0;
		}

#auth_opts{
	padding-left: 250px;
	margin-top:-8px;
	margin-bottom: -2px;
}

#auth_opts li{
	background: url(../images/auth_bul.gif) no-repeat left 60%;
	padding-left:14px;
	line-height:1em;
}

	#auth_opts li a{
		font-size:0.7em;
		color:white;
	}

#auth_corner{
	position:absolute;
	right:-1px;
	top:-1px;
	width:6px;
	height:6px;
	background: url(../images/auth_corn.gif) no-repeat 0 0;
}

#userpic{
	position:absolute;
	height:45px;
	width:45px;
	max-width:45px;
	max-height:45px;
	left:0;
	top:0;
	overflow:hidden;
	border-right:1px solid #BEDCF6;
}

#user_options{
	margin:-7px 0 0 45px;
}

	#user_options li{
		float:left;
		min-width:134px;
		_width:134px;
		margin-right:6px;
		line-height:16px;
	}

#logout{
	display:block;
	position:absolute;
	height:15px;
	width:17px;
	right:1px;
	bottom:1px;
	overflow:hidden;
	background: url(../images/logout.gif) no-repeat 0 0;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	margin-bottom:10px;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	/*padding: 0 10px 0 258px;*/
	padding: 0 10px 0 236px;
}

.c_container{
	margin-top:10px;
}

	.custom{
		height:34px;
		background: url(../images/l_h2bg.png) repeat-x 0 0;
	}

#bnr_1{
	float:right;
	background-color:white;
	margin:10px 10px 0 0;
	padding-left:10px;
}

#bnr_1 img{
	border:1px solid #989898;
}

/* path
-----------------------------------------------------------------------------*/

#path{
	margin: 10px 0 0 10px;
	line-height:16px;
}

#path li{
	display:inline;
	font-size:12px;
	margin-right: 3px;
}

#path li,
#path li a{
	font-family:Arial;
	color:#7F7F7F;
}




/* interesting
-----------------------------------------------------------------------------*/

#interesting{
	margin: -10px 0 0 -6px;
}

	#interesting ins{
		display: -moz-inline-box;
		display: inline-block;
		vertical-align: top;
		text-align: left;
		/*margin: 10px 0 0 4px;*/
		margin: 5px 0px 3px 8px;
	}

	#interesting .i_int{
		width: 240px;
		float: left;
		border:1px solid #728DB5;
		min-height:170px;
	}

	#interesting .int_bg{
		position:relative;
		background-color:#122f59;
		height:61px;
		opacity:0.5;
		margin-top:-61px;
	}

	#interesting .int_text{
		position:relative;
		z-index:2;
		color:white;
		font-size:12px;
		line-height:14px;
		margin:-58px 10px 0 10px;
	}

		#interesting .int_text .comments{
			text-align:right;
		}

/* news_list
-----------------------------------------------------------------------------*/

	.c_container .news_list_wrapper{
		width:734px;
	}

#tech{
	float:left;
	margin-right:10px;
}

#bluray{
	overflow:hidden;
	zoom:1;
}

	.news_list li{
		overflow:hidden;
		zoom:1;
		margin-bottom:18px;
	}

	.news_list li img{
		float:left;
		border:1px solid #B3B3B3;
		margin:3px 11px 0 0;
	}

	.short_version{
		font-size:12px;
		line-height:14px;
		overflow:hidden;
		zoom:1;
	}

/* overview
-----------------------------------------------------------------------------*/

#overview{
	margin: -14px 0 0 -40px;
}

	#overview ins{
		display: -moz-inline-box;
		display: inline-block;
		vertical-align: top;
		text-align: left;
		margin: 14px 0 0 40px;
	}

	#overview .i_bluray{
		width: 340px;
		float: left;
	}

	#overview .i_bluray img{
		float:left;
		margin-right:17px;
	}

	#overview .goto{
		margin-top:10px;
		zoom:1;
	}

/* carousel
-----------------------------------------------------------------------------*/
.c_container .carousel img{
	border:1px solid #6D6D6D;
}

.c_container .carousel{
	margin-bottom:10px;
}


.c_container .carousel li{
	margin: 0 7px;
	padding: 0 6px 6px 0;
	*padding-bottom:4px;
	background: url(../images/trails.png) no-repeat right bottom;
}

#carousel_wrapper{
	position:relative;
	margin-left:75px;
}

.c_control{
	position:absolute;
	top:59px;
	cursor:pointer;
	width:16px;
	height:31px;
	background: url(../images/carousell_buttons.gif) no-repeat 0 0;
}

.next{
	right:50px;
	background-position: -16px 0;
}

.prev{
	left:-25px;
}

/* Left
-----------------------------------------------------------------------------*/
#left_block {
	float: left;
	/*width: 247px;*/
	width: 225px;
	margin-left: -100%;
	position: relative;
}

	.l_container{
		/*width: 234px;*/
		width: 212px;
		border: 1px solid #728DB5;
		margin: 10px 0 0 10px;
	}

/*	tabs
-----------------------------------------------------------------------------*/
.tabs {
	width:100%;
	overflow:hidden;
	margin-top:-25px;
	zoom:1;
	position:relative;
	padding:1;
}

	.tabs .tab {
		float:left;
		padding: 8px 0 7px;
		background:#ABCAEC;
		font-size:0.8em;
		border-width:1px;
		border-style:solid;
		border-color:white #728DB5 white white;
		border-bottom:0;
		/*width:116px;*/
		width:105px;
		text-align:center;
		position:relative;
		cursor:pointer;
		color:#023477;
	}

		.tabs .first{border-left:0}
		.tabs .last{border-right:0}


	.tabs .tab.selected {
		background: white url(../images/tab_a.gif) repeat-x 0 0;
		z-index:3;
		cursor:auto;
		padding-bottom:6px;
		font-weight:bold;
	}

		.tab_corner{
			position:absolute;
			width:10px;
			height:10px;
			right:0;
			top:-1px;
			background: transparent url(../images/tab_corn.gif) no-repeat 0 0;
		}

		.tabs .first.selected .tab_corner{
			background-position:0 0 !important;
		}

		.tabs .tab.first .tab_corner{
			background-position: 0 -10px;
		}

		.tabs .tab.last .tab_corner{
			background-position:-10px -10px;
		}

		#questionnaire .tab_corner,
		.tabs .last.selected .tab_corner{
			background-position:-10px 0;
		}

	.tabs .tab-content {
		background:#fff;
		display:none;
		float:right;
		width:100%;
		margin:27px 0 0 -100%;
		position:relative;
		z-index:2;
	}

		.tabs .tab-content.selected {
			display:block;
		}

	.tabs .tab-content-wrapper {
		padding:5px 8px;
		border-top:1px solid #728DB5;
	}


.lastcomments{
	/*margin-left:5px;*/
	margin-left:0px;
}

	.lastcomments li{
		position:relative;
		margin-bottom:5px;
	}

	.lastcomments .user{
		color:#023477;
		font-weight:bold;
		text-decoration:none;
		margin-left:18px;
	}

	.lastcomments .user_ico{
		position:absolute;
		top:4px;
		left:0px;
		width:16px;
		height:12px;
		background: url(../images/user.png) no-repeat 0 0;
	}

	.lastcomments .larr{
		position:relative;
		width:5px;
		height:10px;
		left:5px;
		top:7px;
		background: url(../images/larr1.gif) no-repeat 0 0;
	}

		.lastcomments .user,
		.lastcomments .theme,
		.lastcomments .comment_count,
		.lastcomments .date{
			/*font-size:0.8em;*/
			font-size:0.75em;
		}

		.lastcomments .theme,
		.lastcomments .comment_count{
			color:black;
		}

		.lastcomments .theme{
			margin-left:10px;
			line-height:1.2em;
		}

		.lastcomments .comment_count{margin-right:5px}

		.lastcomments .date{
			color:#898C8E;
		}

	.goto{
		text-align:right;
		margin-bottom:4px;
	}

		.goto a{
			color:#2963BC;
			font-size:0.75em;
			font-weight:bold;
		}

		.c_container .goto a{
			color:#2963BC;
		}

		.goto .rarr{
			position:relative;
			top:1px;
			*top:0;
			display:inline-block;
			width:11px;
			height:10px;
			background: url(../images/rarr1.gif) no-repeat 0 0;
			text-decoration:none;
			margin: 0 2px 0 4px;
		}

/*	questionnaire
-----------------------------------------------------------------------------*/
#questionnaire{
	position:relative;
	margin-top:-25px;
	padding-bottom:5px;
	padding-right:2px;
	background: white url(../images/tab_a.gif) repeat-x 0 0;
	border-top:1px solid white;
}

#questionnaire .goto{
	margin-right:8px;
}

#questionnaire fieldset p{
	clear:both;
}

	#questionnaire input,
	.questionnaire input{
		float: left;
		position: relative;
		top: 0.4em;
		*top:0.3em;
		left:0.4em;
	}
	#questionnaire label,
	.questionnaire label{
		display: block;
		font-size: 0.8em;
		width:73%;
		padding: 0.5em 0.5em 0.5em 0.2em;
		margin-left: 2.3em;
		vertical-align:middle;
		background: url(../images/lbl_bg.gif) repeat-x 0 bottom;
	}

#questionnarie_buttons{
	margin:5px 0 8px;
	border-width:1px 0;
	border-style:solid;
	border-color:#728DB5;
	zoom:1;
}

	#questionnarie_buttons:after{
		content: '.';
		display: block;
		clear: both;
		visibility: hidden;
		height: 0;
	}

	#questionnarie_buttons a{
		float:left;
		padding: 5px 0;
		background:#ABCAEC;
		font-size:0.8em;
		border-width:1px;
		border-style:solid;
		border-color:white #728DB5 white white;
		border-bottom:0;
		/*width:115px;*/
		width:104px;
		text-align:center;
		position:relative;
		cursor:pointer;
		color:#023477;
		text-decoration:none;
	}

		#questionnarie_buttons a:hover {
			background-color:#bfdff4;
		}

	#questionnarie_buttons .vote {
		background: white url(../images/tab_a.gif) repeat-x 0 0;
		font-weight:bold;
		border-left:0;
	}

	#questionnarie_buttons .results{
		border-right:0;
	}

	.questionnaire_buttons{
		margin: 5px 0 0 10px;
	}

/*	questionnaire_results
-----------------------------------------------------------------------------*/
.questionnaire_results p{
	margin:3px 0 0 12px;
}

	.resbar{
		margin:4px 0 6px 12px;
		height:10px;
		background-repeat: repeat-x;
		background-position:0 0;
		border:1px solid #4C4C4D;
	}

	.resbar.red{
		background-image: url(../images/res_r.gif);
	}
	.resbar.green{
		background-image: url(../images/res_g.gif);
	}
	.resbar.blue{
		background-image: url(../images/res_b.gif);
	}

.questionnaire_results .amount{
	margin-top:10px;
}


/*	b_search
-----------------------------------------------------------------------------*/

#b_search, #subscribe_ru{
	position:relative;
	margin:-27px 0 0 9px;
	height:27px;
}



	#b_search label, #subscribe_ru label{
		display:block;
		position:absolute;
		background: transparent url(../images/ss_ico.gif) no-repeat 0 0;
		width:13px;
		height:13px;
		top:6px;
		left:5px
	}

	#b_search input, #subscribe_ru input{
		/*width:155px;*/
		width:142px;
		border:1px solid black;
		background: white url(../images/ainpbg.gif) repeat-x 0 0;
		margin-right:0px;
		/*margin-right:5px;*/
		padding-left:20px;
	}

/* category_list
-----------------------------------------------------------------------------*/

.category_list h2{
	border-top:1px solid #CCCCCC;
	padding-left:7px !important;
}

.category_item{
	position:relative;
	display:table;
	*display:inline-block;
	margin-left:10px;
}

	.category_item img{
		float:left;
		margin-right:8px;
	}

	.category_item .text_container{
		overflow:hidden;
		*zoom:1;
		margin-top:0;
	}

.plus,
.minus{
	float:left;
	margin:3px 5px 0 0;
}

.plus{
	height:12px;
}

.minus{
	height:6px;
}

.category_item_opts{
	position:relative;
	top:10px;
	overflow:hidden;
	clear:both;
	padding-bottom:30px;
}

	.category_item_opts .star_rating{
		width:90px;
	}

	.category_item_opts ul{
		position:absolute;
		top:0;
		right:0;
	}

	.category_item_opts ul li{
		font-size:12px;
		line-height:14px;
		margin-left:5px;
		color:#7F7F7F;
		font-family:Arial;
	}

	.category_item_opts ul li a,
	.category_item_opts ul li.sep{
		color:#2963BC;
		font-family:Arial;
	}

	.category_item_opts ul li a{
		font-weight:bold;
	}

	.readmore{
		padding-right:15px;
		background: url(../images/rarr1.gif) no-repeat right 3px;
	}

/* paging
-----------------------------------------------------------------------------*/

#paging{
	text-align:center;
	margin:20px 0 10px;
	overflow:hidden;
}

	#paging li{
		position:relative;
		padding:0 4px;
		font-size:12px;
		line-height:14px;
	}

	#paging a{
		font-family:Arial;
		color:#023477;
	}

	#paging .current{
		font-weight:bold;
		text-decoration:none;
		color:#023477;
	}

	#paging .prev,
	#paging .next{
		position:absolute;
		top:3px;
		display:block;
		width:11px;
		height:10px;
	}

	#paging .prev{
		left: -15px;
		background: url(../images/paging_l.gif) no-repeat 0 0;
	}

	#paging .next{
		right: -15px;
		background: url(../images/paging_r.gif) no-repeat 0 0;
	}

/* zoom_pic
-----------------------------------------------------------------------------*/
.zoom_pic.l {
	margin: 0 20px 20px 0;
}

.zoom_pic.r {
	margin: 0 0 20px 20px;
}

.zoom_pic img{
	margin: 0 !important;
	border:1px solid #848483 !important;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	font-size:11px;
	line-height:14px;
	height: 44px;
	padding: 12px 13px;
	background: #386DA1 url(../images/f_bg.png) repeat-x 0 0;
}

#footer,
#footer a{
	color:white;
}

#f_feedback{
	float:left;
	width:270px;
}

#counters{
	float:right;
	width:180px;
}

#copyright{
	overflow:hidden;
	padding: 0 20px 0 20px;
}

/* baseform
-----------------------------------------------------------------------------*/
#personal_message{
	margin:10px 0 30px 15px;
}

#feedback{
	margin:10px 0 20px 15px;
}

		.baseform .frm_row input{
			width:300px;
			height:22px;
			line-height:22px;
			border:1px solid #BBBBBB;
			font-size:12px;
			vertical-align:middle;
		}

		.baseform .frm_row select{
			width:220px;
			height:22px;
			line-height:22px;
			border:1px solid #BBBBBB;
			font-size:12px;
			vertical-align:middle;
		}

	.baseform textarea{
		width:465px;
		border:1px solid #BBBBBB;
		height:185px;
		margin:8px 0 4px;
	}

	.baseform label{
		font-size:12px;
	}

	.frm_row label{
		float:left;
		width:75px;
		line-height:24px;
	}

.frm_row{
	overflow:hidden;
	clear:both;
	margin-top:5px;
}

.chbx_row{
	margin-bottom:8px;
}

	.chbx_row label{
		vertical-align:middle;
	}

	.chbx_row input{
		vertical-align:middle;
		line-height:12px;
		margin-right:5px;
		*margin-right:2px;
	}

	.baseform button{
		text-align: center;
		color: white;
		cursor: pointer;
		border: none;
		font-weight: bold;
		font-size: 14px;
		padding: 7px 15px 6px;
		height: 31px;
		background: white url(../images/btn1.gif) repeat-x 0 0;
	}

		button::-moz-focus-inner,
		button:focus,
		button:active{
			border:0
		}



#ask_question{
	margin-bottom:25px;
	margin-left: 10px;
}

.captcha{
	overflow:hidden;
	/*clear:both;*/
	margin:10px 0 15px;
}

	.captcha .code_pic{
		float:left;
		width:170px;
	}

		.code_pic label{
			position:relative;
			top:-20px;
		}

		.code_pic img{
			border:1px solid #344C3F;
			margin-left:5px;
		}

		.code_field .lbl{
			font-style:italic !important;
			color:#A8A8A8 !important;
		}

		.code_field input{
			border:1px solid #BBBBBB;
			width:144px;
		}

		.code_field .refresh{
			margin-top:6px;
		}

			.code_field .refresh a{
				color:#5078D5;
				font-size:11px;
				line-height:13px;
			}

	.captcha .code_field{
		overflow:hidden;
		zoom:1;
	}

/* userreg
-----------------------------------------------------------------------------*/

#userreg{
	padding-left:10px;
	margin-top:15px;
}

	#userreg .fields{
		float: left;
	}

	#userreg .fields .field {
		clear:both;
		text-align:right;
		line-height:25px;
		margin-bottom:6px;
	}
/*
	#userreg .fields .field p {
		width:370px;
		font-size:10px;
		text-align:left;
		line-height:11px;
		color:#ccc;
		margin-bottom:10px;
	}
*/
	#userreg .fields label {
		font-family:Arial;
		font-size: 12px;
		color:black;
		padding-right:5px;
		vertical-align:middle;
	}

	#userreg .fields input,
	#userreg .fields select,
	/*#userreg .fields textarea*/ {
		width:170px;
		height:22px;
		line-height:22px;
		border:1px solid #BBBBBB;
		font-size:12px;
		vertical-align:middle;
	}
/*
	#userreg .fields textarea{
		height:100px !important;
		line-height:13px;
	}
*/
	#userreg .fields select{
		width:174px;
	}

	#userreg .baseform .tocheck{
		margin-left:55px;
	}
	#userreg .baseform button{
		margin-right: 55px;
	}

	#userreg .baseform .captcha{
		margin-left:20px;
		clear:both;
	}

	.radiogroup{
		margin:5px 0 5px;
		overflow:hidden;
		clear:both;
	}

	.radiogroup ul.inline{
		overflow:hidden;
		zoom:1;
	}

		.radiogroup ul.inline input{
			vertical-align:middle;
			margin-left:4px;
		}


	.not_for{
		float:left;
		position:relative;
		top:3px;
		*top:5px;
		text-align:right;
		width:40px;
		margin-right:10px;
	}

	.but2{
		position:relative;
		border:1px solid #728DB5 !important;
		text-align: center;
		color: #033473;
		cursor: pointer;
		border: none;
		font-weight: bold;
		font-size: 12px;
		padding: 4px 6px 6px;
		line-height:13px;
		height: 26px;
		background: url(../images/btn2.gif) repeat-x 0 0;
	}

	.try_log{
		margin-right:-170px;
		left:7px;
	}

	.browse{
		margin-right:-54px;
		left:7px;
	}

#userreg .fields .tocheck{
	position:relative;
	/*left:-70px;*/
	left:-5px;
}

	.tocheck input{
		border:none !important;
		width: 15px !important;
		height:15px !important;
	}

.optional label{
	float:left;
	position:relative;
	top:40px;
}

	.optional textarea{
		height: 100px;
		margin-left:10px !important;
		margin-top:-5px;
		width:425px;
	}

.clr_l{
	clear:left;
}

/* know_list
-----------------------------------------------------------------------------*/

.know_list_container{
	overflow:hidden;
	zoom:1;
}

.know_list_ico{
	width:253px;
	vertical-align:middle;
	text-align:center;
	padding-top:10px;
}
	.know_list{
		vertical-align:top;
	}

	.know_list ul{
		margin-bottom:5px;
	}

	.partition_list.inside{
		margin: 10px 0 20px 20px
	}

	.partition_list li{
		padding-left:20px;
		font-size:12px;
		margin-top:15px;
		background: url(../images/rarr1.gif) no-repeat 0 2px;
	}

.text_container img{
	border-color:#D8DCE2;
	border-style:solid;
	border-width:1px;
	text-align:center;
	margin: 10px 10px;
	max-width:450px;
}

/* message_options
-----------------------------------------------------------------------------*/
.message_options{
	margin: 15px 0 25px;
}

.message_options.sending{
	text-align:center;
}

	.message_options li,
	.message_options li a{
		font-size:12px;
		font-family:Arial;
	}

	.message_options li a{
		line-height:14px;
	}

	.message_options li{
		padding: 3px 5px 6px;
		border-left:2px solid #D8DCE2;
		vertical-align:middle;
	}

/* item */

.item{
	text-align:center;
	margin:20px 0;
	color:#2963bd;
}

.item a{
	color:#2963bd;
}

	.item img{
		border:none !important;
	}

	.item .summary{
		color:#848483
	}

	.params_view_1{
		width:100%;
		line-height:25px;
		margin-top:5px;
	}

	.params_view_1 th{
		width:50%;
		text-align:right;
		padding-right:20px;
	}

	.params_view_1 td{
		border-left:2px solid #D8DCE2;
		text-align:left;
		padding-left:20px
	}

	.params_view_2{
		/*
		width:50%;
		line-height:25px;
		*/
		width:90%;
		line-height:16px;
		margin:20px auto;
		text-align:left;
	}

	.params_view_2 th{
		width:50%;
	}

	.params_view_2 th,
	.params_view_2 td{
		padding-left:10px;
		border:1px solid #D8DCE2;
	}

	.params_view_2 thead td{
		background:url(../images/l_h2bg.png) repeat-x 0 0;
	}

.publication_opts{
	margin-left:10px;
	margin:20px 0;
}

.publication_opts p, .publication_opts p a{
	color:#2963bd;
}
	.publication_opts img{
		border:none;
		margin:0;
	}

	.publication_opts .rating{
		line-height:30px;
		color:#2963BD;
	}

	.publication_opts .bookmarks{
		color:#003274;
		padding-left:15px;
		background:url(../images/plus.gif) no-repeat 0 2px;
	}

	.print, .links{
		padding:4px 0 2px 20px;
		*zoom:1;
	}

	.print{
		background:url(../images/print.gif) no-repeat 0 5px;
	}

	.links{
		background:url(../images/letter.gif) no-repeat 0 5px;
	}

.needtoreg{
	margin:13px 0;
	border:1px solid #738CB5;
	background-color:#D8DCE2;
	padding: 13px 9px 5px;
	color:#003274;
	font-weight:bold;
}

.notify{
	margin:10px 0;
	padding:15px 14px 15px 104px;
	background:#D8DCE2 url(../images/info.gif) no-repeat 14px 10px;
	border:1px solid #738CB5;
	color:#08427B;
	font-size:12px;
	min-height:48px;
	_height:48px;
}

.notify p{
	/*margin-bottom:10px;*/
}

.related{
	margin: 8px 0 10px 30px
}

/* comments
-----------------------------------------------------------------------------*/

.comment_clear {
	clear:both;
	height:5px;
}

#comments .comment{
	margin:12px 0 8px;
	background: url(../images/l_h2bg.png) repeat-x 0 0;
}

	#comments .user_info{
		float:left;
		width:111px;
	}

	#comments .user_info .user_pic{
		border:1px solid #D8DCE2;
		background-color:white;
		text-align: center;
	}

		#comments .user_info .user_pic img{
			border:1px solid #D8DCE2;
			margin: 5px;
			max-width:90px;
			max-height:90px;
		}

	#comments .user_info .user_type{
		margin-top:4px;
		color:#2963BD;
		font-size:10px;
		border:1px solid #D8DCE2;
		padding:4px 0 5px 4px;
		background: url(../images/l_h2bg.png) repeat-x 0 0;
		text-align: center;
	}

	#comments .user_info .user_rate,
	#comments .user_info .user_level{
		margin-top:4px;
		margin-left:4px;
	}

	#comments .user_info .user_level{
		font-size:10px;
	}

	#comments .user_info .user_reputation{
		margin-left:4px;
		margin-top:10px;
		font-size:9px;
	}

	#comments .comment_message{
		margin-left:130px;
		zoom:1;
	}

	#comments .comment_message_caption{
		font-size:13px;
		padding:7px 0 12px;
	}

	#comments .comment_message_caption input{
		padding:0px;
		margin:0 6px 0;
		float:right;
	}

	#comments .c_m_title{
		color:#2963BD;
		font-weight:bold;
		padding-right:9px;
	}

	#comments .c_m_title a{
		color:#2963BD;
		font-weight:normal;
	}

	#comments .c_m_username{
		color:black;
	}

	#comments .comment_body{
		font-size:12px;
		line-height:15px;
		margin:0 0 15px 5px;
	}

	#comments .comment_sign{
		display:inline;
		border-top:1px solid #D8DCE2;
		padding:3px 0;
		margin-left:5px;
		font-size:12px;
		color:#8B8C8E;
	}

	#comments .comment_opts{
		text-align:right;
		font-size:10px;
		margin-top:12px;
	}

		#comments .comment_opts li{
			margin-left:10px;
			line-height:12px;
		}

			#comments .comment_opts li a{
				color:#2963BD;
			}

/* search_form
-----------------------------------------------------------------------------*/
#fullsearch{
	position:relative;
}

#fullsearch input{
		height:22px;
		line-height:22px;
		border:1px solid #BBBBBB;
		font-size:12px;
		vertical-align:middle;
		padding-left:20px;
		width:150px;
		margin:14px 0;
	}

#fullsearch label{
		display:block;
		position:absolute;
		background: transparent url(../images/sp_ico.gif) no-repeat 0 0;
		width:13px;
		height:13px;
		top:20px;
		*top:22px;
		left:5px
	}

#fullsearch button{
	padding: 2px 10px 3px;
	font-size:13px;
	height:20px;
}


.sign{
	border-top:1px solid #D8DCE2;
	padding:3px 0;
	margin-top:10px;
	font-size:12px;
	color:#8B8C8E;
}


.msg_list{
	width:470px;
	text-align:left;
	margin-bottom:10px;
}
.msg_list th,
.msg_list td{
	padding:3px 3px 7px 3px;
	border:1px solid #D8DCE2;
}
.msg_list thead td{
	background:url(../images/l_h2bg.png) repeat-x 0 0;
	text-align:center !important;
}




.profile{
	width:100%;
	margin-top:5px;
	line-height:14px;
}
.profile td{
	text-align:left;
	vertical-align:top;
	font-size:12px;
	padding:5px;
}
.profile td.r{
	text-align:right;
	margin-top:3px;
	font-weight:bold;
	width:170px;
}
.profile span {
	color:#ccc;
}
.profile textarea {
	font-size:12px;
}


/* thumb enlarge
-----------------------------------------------------------------------------*/
p.thumb_enlarge {
	color:#848483;
	/*margin:-5px 0 -15px 0 !important;*/
	margin:-5px 0 10px 0 !important;
	padding:0 !important;
}
p.thumb_enlarge img {
	border:none;
	vertical-align: middle;
	margin:0 5px 0 0;
	padding:0px;
}






/* Firefox only */
@-moz-document url-prefix()
	{
		#menu_top li{line-height:25px}
		.c_container .carousel li{padding-bottom:5px}
		#userreg select{width:172px}
		.browse{margin-right:-57px}
	}


